Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
Number Format Flags

## Macros
#define | QORE_NF_DEFAULT 0
| number format bitfield: default
#define | QORE_NF_RAW (1 << 1)
| number format bitfield: raw (unrounded)
#define | QORE_NF_SCIENTIFIC (1 << 0)
| number format bitfield: scientific

## Detailed Description

used with QoreNumberNode::toString()